@import url(rte_default.css);
@import url(css_styled_content.css);
/* Header settings in the end of file */






/*
 * .tx-dkmslider-pi1 START
 */




.tx-dkmslider-pi1 .item a.link{
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	text-decoration:none;
}
.tx-dkmslider-pi1,
.tx-dkmslider-pi1 .slideshow{
	position:relative;
}
.tx-dkmslider-pi1 .slide{
	position:relative;
	top: 0px;
	left: 0px;
}
.tx-dkmslider-pi1 .item .image,
.tx-dkmslider-pi1 .item .header,
.tx-dkmslider-pi1 .item .slidetext{
	z-index:5;
}
.tx-dkmslider-pi1 .nav{
	position:absolute;
	top:40%;
	z-index:10;
	height:32px;
	width:32px;
	cursor:pointer;
}
.tx-dkmslider-pi1 .pager{
	text-align: right;
	padding: 5px 0;
}
.tx-dkmslider-pi1 .pager a {
	display: inline-block;
	width: 22px;
	height: 22px;
	text-indent: 9999px;
	border: 0;
	margin: 0 2px;
}
.tx-dkmslider-pi1 .pager a.activeSlide {
	background-position:0 -22px;
}
.tx-dkmslider-pi1 .preloader{
	width:32px;
	margin:0 auto 0 auto;
}
.tx-dkmslider-pi1 .prev{
	left:0;
	background:url(/typo3conf/ext/dkm_slider/res/gfx/dkm_slider_prev.png) no-repeat;
}
.tx-dkmslider-pi1 .next{
	right:0;
	background:url(/typo3conf/ext/dkm_slider/res/gfx/dkm_slider_next.png) no-repeat;
}
.tx-dkmslider-pi1 .slidetext{
	display:none;
}
.tx-dkmslider-pi1 .header{
	position:absolute;
	height: 65px;
	width:100%;
	margin-top:-65px;
}
.tx-dkmslider-pi1 .header h1{
	margin:0 0 0 12px;
	font-size: 15px;
	line-height:65px;
	font-weight: normal;
	font-family: "Georgia", serif;
}
/*
 * .tx-dkmslider-pi1 STOP
 */





















/* CSS hack til FB-likebox width. Overrules any width set in the data-width or width attrib of the fb:like-box tag */
#fb-likebox span iframe[style] {
	width: 181px !important;
}

.dmailsubscription{
	padding:10px !important;
}
.dmailsubscription p{
	color:#999;
}
.dmailsubscription input,
.dmailsubscription select,
.dmailsubscription textarea{
	margin: 0;
	color:#999;
}
.dmailsubscription .headerimage{
	margin-top:10px;
	margin-bottom:20px;
}
.dmailsubscription input{
	margin-bottom:9px;
}
.dmailsubscription .mailformSubmitContainer{
	position:relative;
}
.dmailsubscription .mailformNavn,
.dmailsubscription .mailformEmail{
	width:144px;
}
.dmailsubscription .mailformSubmitContainer input{
	/*float:right;
	right:10px;*/
	width:66px;
	margin-left:81px;
}

/* Solr search start */
#tx-solr-search .tx-pagebrowse {
	margin: 10px 0;
}

#normal .results-highlight {
  color: #6A9E56;
  font-weight:bold;
  background:none;
}
#normal .tx-solr-relevance {
  color: #6A9E56;
  background-color:#6A9E56;
}

#field_search .tx-solr-q {
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 16px;
    margin: 0;
    padding: 0;
    width: 120px;
}


#tx-solr-search {
	width: 72%;
	float: right;
}

#tx-solr-search-functions {
	width: 25%;
	float: left;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search form */

.tx-solr-search-form {
	background-color: #f2f2f2;
	border: 1px solid #cfcecf;
	padding: 10px;
	margin-bottom: 10px;
}

.tx-solr-q {
	border: 1px solid #cfcecf;
	padding: 5px;
	width: 80%;
}

.tx-solr-submit {
	background-color: #cfcecf;
	border: none;
	padding: 6px;
	color: #494949;
	font-weight: bold;
	width: 15%;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* pagination */

#tx-solr-pagination {
	margin: 20px 0px;
	height: 20px;
}

#tx-solr-pagination-results-per-page {
	float: left;
}

#tx-solr-pagination-results-per-page select {
	margin-left: 5px;
}

#tx-solr-pagination .tx-pagebrowse-pi1 {
	float: right;
}

#tx-solr-search #tx-solr-pagination ul.tx-pagebrowse {
	margin-top: 0px;
	padding-top: 2px;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search functions */

#tx-solr-search-functions div.secondaryContentSection {
	padding: 0px 0px 10px 0px;
	margin: 0px 10px 2.4em 0px;
	width: 100%;
}

#tx-solr-search-functions .secondaryContentSection .csc-header {
	padding-left: 10px;
}

#tx-solr-search-functions .secondaryContentSection .csc-header h1,
#tx-solr-search-functions .secondaryContentSection .csc-header h2,
#tx-solr-search-functions .secondaryContentSection .csc-header h3 {
	width: 100%;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* faceting */

#tx-solr-faceting .facets .csc-header {
	padding: 3px 0px 3px 10px;
}

#tx-solr-faceting .facets .facet-option-list {
	padding: 5px 0px 10px 0px;
}

#tx-solr-faceting .facets .facet-type-numericRange .facet-option-list {
	width: 85%;
}

#tx-solr-faceting .facets .facet-label {
	background-color: #cfcecf;
	color: #fff;
	font-weight: bold;
}

#tx-solr-faceting .facets .facet-result-count {
	color: #999;
}

#tx-solr-faceting .facets .dateselector {
	margin-right: 5px;
	width: 85px;
}

#tx-solr-facets-in-use li {
	list-style-type: none;
	margin-left: 10px;
}

#tx-solr-facets-in-use .facets-remove-all {
	margin-top: 10px;
}

#tx-solr-faceting .facets li {
	list-style-type: none;
	margin-left: 0px;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* sorting */

#tx-solr-sorting li {
	list-style-type: none;
	margin-left: 10px;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* results */

#tx-solr-search .tx-solr-search-word {
	font-weight: bold;
}

#tx-solr-search .tx-pagebrowse {
	margin-top: 10px;
}

#tx-solr-search .results-list {
	margin-top: 10px;
}

#tx-solr-search .results-list li {
	list-style: none inside;
	margin-left: 0px;
}

.results-entry {
	border-bottom: 1px solid #cfcecf;
	margin-bottom: 20px;
}

.results-topic {
	font-weight: bold;
	margin-bottom: 5px;
}

.result-content {
	clear: both;
}

.results-highlight {
	background: #fdee53;
}

.relevance {
	height: 20px;
}

.relevance-label,
.relevance-bar,
.relevance-percent {
	float: left;
	margin-right: 3px;
}

.relevance-bar {
	height: 20px;
	padding-top: 3px;
}

.tx-solr-relevance-bar {
	width: 100px;
	height: 8px;
	border: 1px solid #ccc;
	font-size: 1px;
	padding: 1px;
}

.tx-solr-relevance,
.tx-solr-relevance-fill {
	margin-right: 0px !important;
	height: 8px;
	padding: 0px;
	float: left;
}

.tx-solr-relevance {
	background-color: #f18f0b;
}

.tx-solr-relevance-fill {
	background-color: #ccc;
}

#tx-solr-frequent-searches ul {
	padding-right: 10px;
}

#tx-solr-frequent-searches li {
	list-style-type: none;
	margin-left: 10px;
	display: inline;
}

.tx-solr-frequent-term-14 {
	font-size: 14px;
}
.tx-solr-frequent-term-15 {
	font-size: 15px;
}
.tx-solr-frequent-term-16 {
	font-size: 16px;
}
.tx-solr-frequent-term-16 {
	font-size: 16px;
}
.tx-solr-frequent-term-17 {
	font-size: 17px;
}
.tx-solr-frequent-term-18 {
	font-size: 18px;
}
.tx-solr-frequent-term-19 {
	font-size: 19px;
}
.tx-solr-frequent-term-20 {
	font-size: 20px;
}
.tx-solr-frequent-term-21 {
	font-size: 21px;
}
.tx-solr-frequent-term-22 {
	font-size: 22px;
}
.tx-solr-frequent-term-23 {
	font-size: 23px;
}
.tx-solr-frequent-term-24 {
	font-size: 24px;
}
.tx-solr-frequent-term-25 {
	font-size: 25px;
}
.tx-solr-frequent-term-26 {
	font-size: 26px;
}
.tx-solr-frequent-term-27 {
	font-size: 27px;
}
.tx-solr-frequent-term-28 {
	font-size: 28px;
}
.tx-solr-frequent-term-29 {
	font-size: 29px;
}
.tx-solr-frequent-term-30 {
	font-size: 30px;
}
.tx-solr-frequent-term-31 {
	font-size: 31px;
}
.tx-solr-frequent-term-32 {
	font-size: 32px;
}
.tx-solr-frequent-term-33 {
	font-size: 33px;
}
.tx-solr-frequent-term-34 {
	font-size: 34px;
}

/* Solr END */
#topsearchbutton {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 10px;
    height: 16px;
    width: 36px;
}
    
/* Solr search end */
body,html {
	margin: 0;
	padding:0;
	height:100%;
	width:100%;
/*	background:#b2b1b9;*/
}

.clear,
.clear-both{
	 clear:both;
}

.bibelord p.reference{
	margin-top:10px;
	font-style:italic;
}




/*
 * CALENDAR
 */
.tx-cal-controller .cal-item{
	margin-bottom:30px;
}
.tx-cal-controller .cal-item p a{
  text-decoration:none;
	color:#333;
}
.tx-cal-controller .cal-item h3{
  margin-bottom:0;
}
#calendar-event img{
	float:right;
}
.tx-cal-controller img{
	float:left;
	margin-right:10px;
  margin-top:5px;
}
/*
 * CALENDAR
 */






.fce-pagediv-6633wide{
	width:773px;
	margin:10px 0 10px 0;
	background:url(../grafik/page-divider-wide-6633.png) repeat-y top left;
}
.fce-pagediv-6633wide .col1,
.fce-pagediv-6633wide .col2{
	float:left;
}
.fce-pagediv-6633wide .col1{
	width:506px;
	margin-right:27px;
}
.fce-pagediv-6633wide .col2{
	width:240px;
}




.fce-pagediv-333333wide{
	width:773px;
	margin:10px 0 10px 0;
	background:url(../grafik/page-divider-wide-333333.png) repeat-y top left;
}
.fce-pagediv-333333wide .col1,
.fce-pagediv-333333wide .col2,
.fce-pagediv-333333wide .col3{
	float:left;
	width:240px;
}
.fce-pagediv-333333wide .col1{
	margin-right:26px;
}
.fce-pagediv-333333wide .col2{
	margin-right:27px;
}









.fce-pd25252525-cont1,
.fce-pd25252525-cont2,
.fce-pd25252525-cont3,
.fce-pd25252525-cont4,
.fce-pd25252525-content1,
.fce-pd25252525-content2,
.fce-pd25252525-content3,
.fce-pd25252525-content4{
	position: relative;
	float:left;
}
.fce-pd25252525-cont1{
	width:204px;
}
.fce-pd25252525-cont2{
	width:204px;
}
.fce-pd25252525-cont3{
	width:205px;
}
.fce-pd25252525-cont4{
	width:160px;
}
.fce-pd25252525-content1,
.fce-pd25252525-content2,
.fce-pd25252525-content3,
.fce-pd25252525-content4{
	left:0px;
	width:160px;
}
.fce-pagediv-25252525{
	width:773px;
	margin:10px 0 10px 0;
	background:url(../grafik/page-divider_25252525.png) repeat-y top left;
}







.fce-pd502525-cont1,
.fce-pd502525-cont2,
.fce-pd502525-cont3,
.fce-pd502525-content1,
.fce-pd502525-content2,
.fce-pd502525-content3{
	position: relative;
	float:left;
}
.fce-pd502525-cont1{
	width:408px;
}
.fce-pd502525-cont2{
	width:205px;
}
.fce-pd502525-cont3{
	width:160px;
}
.fce-pd502525-content1{
	left:0px;
	width:364px;
}
.fce-pd502525-content2,
.fce-pd502525-content3{
	left:0px;
	width:160px;
}
.fce-pagediv-502525{
	width:773px;
	margin:10px 0 10px 0;
	background:url(../grafik/page-divider_502525.png) repeat-y top left;
}






h2.gheader{
  margin: 0 !important;
}
.fce-sidebox .gheader img{
  margin-top:10px;
}

.fce-sidebox ul,
.fce-sidebox-ukant ul{
	margin:0;
	padding:0;
}
.csc-default ul {
	/*margin: 0;*/
	margin-top: 16px;
	padding: 0;
}
/*.tx_ablinklist_catalogView_categories li,
.tx_ablinklist_catalogView_links li,
.fce-sidebox li,
.fce-sidebox-ukant li*/
.csc-default li
{
	list-style:none;
	margin:0 0 16px 0px;
	padding:0 0 0 20px;
}
#page-outer{
	position: relative;
	float:left;
	width:100%;
}

.twrss_item_link{
	margin-top:30px;
}
.fce-pagediv-333333 .twrss_item_link{
	margin-top:10px;
	margin-bottom:10px;
}
.twrss_item_link a{
	font-weight:bold;
}
.twrss_item_content span{
	color:#333 !important;
}

#field-content-topimage,
#field-content-topimage-image{
	position: relative;
	width:590px;
/*	margin-bottom: 10px;*/
}
#field-content-topimage-text{
	position: absolute;
	right:10px;
	bottom:0;
	width:244px;
	height:153px;
}


/*
 * tt_news START
 */
.dato,
.news-list-date,
.news-latest-timedata,
.news-single-timedata{
	/*font-size:10px;*/
	color:#999;
}
.news-latest-container a,
.news-list-container a{
  text-decoration:none !important;
}
.news-latest-container .bodytext:hover,
.news-list-container .bodytext:hover{
  text-decoration:underline !important;
}
.news-latest-container .addthis_toolbox, .news-latest-container .news-toolbar, .news-list-container .news-toolbar {
	position: absolute;
	right: 10px;
	top: 13px;
}
.news-list-container .news-toolbar {
 	top:0px;
}

/*LIST START*/
.news-list-author{
	float:right;
	font-style:italic;
}
.news-single-author{
	font-style:italic;
}
.news-list-item img{
	float:left;
	margin-right:10px;
}
.news-list-item{
	margin-bottom:20px;
}
/*LIST STOP*/
/*SINGLE START*/
.news-single-img{
	float:right;
	margin-left:15px;
}
/*SINGLE STOP*/

/*LATEST START*/
.news-latest-item img{
	float:left;
	margin-right:10px;
	padding-top:3px;
}
.news-latest-item{
	/*margin-bottom:15px;*/
}
.news-latest-item .bodytext:hover{
	text-decoration:underline !important;
}
.news-latest-gotoarchive{
	margin-top:15px;
}
.news-latest-morelink{
	float:right;
}
.news-latest-morelink a{
	text-decoration:underline !important;
}
/*LATEST STOP*/
/*
 * tt_news STOP
 */



/*
 * ############### fce-topimg ###########
 */
.fce-topimg h2{
	margin:0;
}
.fce-topimg,
.fce-topimg-img{
	position: relative;
	width:590px;
}
.fce-topimg-textbox{
	position: absolute;
	right:0;
	bottom:0;
	width:265px;
	height:163px;
/*	background:url(../grafik/topimg-foreground.png) no-repeat;*/
}
.fce-topimg-text{
	position: relative;
	float:left;
	left:10px;
	top:10px;
	width:245px;
	height:143px;
}
/*
 * ############### fce-topimg ################
 */
.forsidefceheader{
	margin:0;
	padding:0;
}
.forsidefceheader span{
	display:none;
}
.fce-dualcolorheader {
	margin-left:-2px;
}
.gheader{
	margin-left:-2px;
}
.fce-page66{
	position: relative;
	float:left;
	left:75px;
	width:440px;
}
.fce-pd333-cont1,
.fce-pd333-cont2,
.fce-pd333-cont3,
.fce-pd333-content1,
.fce-pd333-content2,
.fce-pd333-content3{
	position: relative;
	float:left;
}
.fce-pd333-cont1{
	width:205px;
}
.fce-pd333-cont2{
	width:205px;
}
.fce-pd333-cont3{
	width:180px;
}
.fce-pd333-content1,
.fce-pd333-content2,
.fce-pd333-content3{
	left:0px;
	width:180px;
}
.fce-pagediv-333333{
	width:590px;
	margin:10px 0 10px 0;
	background:url(../grafik/page-divider_333333.png) repeat-y top left;
}

/*
 * fce-pagediv-rightbox START
 */

.fce-pagediv-rightbox,
.fce-pdr-cont1,
.fce-pdr-cont2,
.fce-pdr-content1,
.fce-pdr-content2{
	position: relative;
	float:left;
}
.fce-pdr-cont1{
	width:395px;
}
.fce-pdr-cont2{
	width:195px;
}
.fce-pdr-content1{
	left:0px;
	width:395px;
}
.fce-pdr-content2{
	left:20px;
	width:175px;
}
.fce-pagediv-rightbox{
	width:590px;
}
/*
 * fce-pagediv-rightbox STOP
 */


.fce-pd63-cont1,
.fce-pd63-cont2,
.fce-pd63-content1,
.fce-pd63-content2,
.fce-pd36-cont1,
.fce-pd36-cont2,
.fce-pd36-content1,
.fce-pd36-content2{
	position: relative;
	float:left;
}
.fce-pd36-content2{
	position: relative;
	float:right;
}
.fce-pd36-cont2,
.fce-pd63-cont1{
	width:410px;
}
.fce-pd36-cont1,
.fce-pd63-cont2{
	width:180px;
}
.fce-pd36-content2,
.fce-pd63-content1{
	left:0px;
	width:385px;
}
.fce-pd36-content1,
.fce-pd63-content2{
	left:0px;
	width:180px;
}
.fce-pagediv-3366,
.fce-pagediv-6633{
	width:590px;
	margin:10px 0 10px 0;
}
.fce-pagediv-6633{
	background:url(../grafik/page-divider_6633.png) repeat-y top left;
}
.fce-pagediv-3366{
	background:url(../grafik/page-divider_3366.png) repeat-y top left;
}
.blogList .page-divider3366 {
	margin-top:10px;
    clear:both;
}
.blogList .itemBody {
    margin-bottom: 10px;
}
.page-divider,
.page-divider100,
.page-divider3366,
.page-divider6633{
	/*
	position: relative;
	float:left;
	*/
	width:590px;
	height:1px;
	font-size:0;
}
.page-divider3366{
	background:url(../grafik/page-divider-line-3366.png) no-repeat top left;
}
.page-divider6633{
	background:url(../grafik/page-divider-line-6633.png) no-repeat top left;
}
.page-divider100{
	background:url(../grafik/page-divider-100.png) no-repeat top left;
}
.page-divider100-wide{
	/*
	position: relative;
	float:left;
	*/
	width:773px;
	height:1px;
	font-size:0;
	background:url(../grafik/page-divider-100.png) repeat-x top left;
}



/* fce-pagediv-5050flex */

.fce-pagediv-5050flex{
        width:100%;
		background: url(../grafik/e0e0e0.gif) 50% 0 repeat-y;
}
.fce-pagediv-5050flex .col1,
.fce-pagediv-5050flex .col2{
        float:left;
        width:48%;
        margin-right: 0;
}
.fce-pagediv-5050flex .col2{
        margin-left:4%;
}
/* fce-pagediv-5050flex */


/* fce-pagediv-5050-590px */

.fce-pagediv-5050-590px{
        width:100%;
		background: url(../grafik/e0e0e0.gif) 50% 0 repeat-y;
}
.fce-pagediv-5050-590px .col1,
.fce-pagediv-5050-590px .col2{
        float:left;
        width:280px;
}
.fce-pagediv-5050-590px .col2{
        margin-left:30px;
}
/* fce-pagediv-5050-590px */

/*
 * fce-pagediv-5050 START
 */
.fce-pd55-cont1,
.fce-pd55-cont2,
.fce-pd55-content1,
.fce-pd55-content2{
	position: relative;
	float:left;
}
.fce-pd55-cont1{
	width:395px;
}
.fce-pd55-cont2{
	width:375px;
}
.fce-pd55-content1{
	left:0px;
	width:375px;
}
.fce-pd55-content2{
	left:0px;
	width:375px;
}
.fce-pagediv-5050{
	width:770px;
	margin:10px 0 10px 0;
}
.fce-pagediv-5050{
	background:url(../grafik/page-divider_5050.png) repeat-y top left;
}
.page-divider,
.page-divider5050{
	width:590px;
	height:1px;
	font-size:0;
}
.page-divider5050{
}
/*
 * fce-pagediv-5050 STOP
 */

.page-divider{
	background:url(../grafik/page-divider.png) no-repeat top left;
}
/*
 * fce-bar start
 */
/*
.fce-bar,
*/
.fce-bar-content{
	position: relative;
	float:left;
}
.fce-bar{
	width:590px;
	height:65px;
}
.fce-bar h1,
.fce-bar h2{
	margin:0;
	padding:0;
}
.fce-bar-content{
	width:566px;
	left:12px;
	top:10px;
	height:55px;
}
/*
 * fce-bar stop
 */


/*
 *sidebox begin
 */
.fce-sidebox-ukant, .fce-sbuk-cont, .fce-sbuk-bottom,
.fce-sidebox, .fce-sb-cont, .fce-sb-bottom {
	background: none;
	position: relative;
}
.fce-sidebox {
	border: 1px solid #5c2e91;
	margin-bottom: 11px;
}
.fce-sb-content, .fce-sbuk-content {
	width: auto;
	left: auto;
}
.fce-sbuk-content > div > *,
.fce-sb-content > div > *{
	padding: 0 4px;
}

/*
 * sideboxbox stop
 */


#menu-main a{
	font-family:Tahoma, Geneva, Arial, Verdana, Helvetica, sans-serif;
	color:#4e4d4d;
	padding:0;
	display:block;
	text-decoration:none;
}
#menu-main ul{
	list-style:none;
	margin:0 0 40px 0;
	padding:0;
	width:164px;
}
#menu-main li{
	margin:0;
	padding:0;
}
#menu-main .lev1act,
#menu-main .lev1no{
	height:23px;
}
#menu-main .lev1act a,
#menu-main .lev1no a{
	margin-left:23px;
	line-height:21px;
	font-weight:bold;
}
#menu-main .lev1no,
#menu-main .lev1act,
#menu-main .lev1cur,
#menu-main .lev2no,
#menu-main .lev2act,
#menu-main .lev2cur{
	background-repeat:no-repeat;
}
#menu-main .lev1no{
	background-position:0px 3px;
}
#menu-main .lev1act,
#menu-main .lev1cur{
	background-position:0px 6px;
}
#menu-main .lev2no{
	background-position:20px 3px;
}
#menu-main .lev2act,
#menu-main .lev2cur{
	background-position:20px 6px;
}
#menu-main .lev2actifsub a:hover,
#menu-main .lev2cur a:hover,
#menu-main .lev2curifsub a:hover,
#menu-main .lev2no a:hover,
#menu-main .lev2noifsub a:hover,
#menu-main .lev3cur a:hover,
#menu-main .lev3curifsub a:hover,
#menu-main .lev3no a:hover,
#menu-main .lev3noifsub a:hover,
#menu-main .lev4cur a:hover,
#menu-main .lev4no a:hover{
	text-decoration:underline;
}
#menu-main .lev2actifsub a,
#menu-main .lev2cur a,
#menu-main .lev2curifsub a,
#menu-main .lev2no a,
#menu-main .lev2noifsub a,
#menu-main .lev3cur a,
#menu-main .lev3curifsub a,
#menu-main .lev3no a,
#menu-main .lev3noifsub a,
#menu-main .lev4cur a,
#menu-main .lev4no a{
	line-height:15px;
	padding-top:2px;
	padding-bottom:2px;
}
#menu-main .lev2cur a,
#menu-main .lev2curifsub a,
#menu-main .lev3cur a,
#menu-main .lev3curifsub a,
#menu-main .lev4cur a,
#menu-main .lev4curifsub a{
	font-weight:bold;
	text-decoration:none;
}
#menu-main .lev2actifsub a,
#menu-main .lev2cur a,
#menu-main .lev2curifsub a,
#menu-main .lev2no a,
#menu-main .lev2noifsub a{
	margin-left:33px;
}
#menu-main .lev3actifsub a,
#menu-main .lev3cur a,
#menu-main .lev3curifsub a,
#menu-main .lev3no a,
#menu-main .lev3noifsub a{
	margin-left:40px;
}
#menu-main .lev4actifsub a,
#menu-main .lev4cur a,
#menu-main .lev4no a{
	margin-left:45px;
}

#menu-main li.lev2actifsub{
	background-position: 15px 10px;
	background-repeat: no-repeat;
}

#menu-main li.lev2actifsub,
#menu-main li.lev2curifsub{
	background-position: 15px 9px;
}
#menu-main li.lev3actifsub,
#menu-main li.lev3curifsub{
	background-position: 22px 9px;
}
#menu-main li.lev4actifsub,
#menu-main li.lev4cur{
	background-position: 32px 9px;
}
#menu-main li.lev2noifsub{
	background-position: 15px 7px;
}
#menu-main li.lev3noifsub{
	background-position: 22px 7px;
}
#menu-main li.lev4no{
	background-position: 32px 7px;
}
#menu-main li.lev2noifsub,
#menu-main li.lev3noifsub,
#menu-main li.lev4no,
#menu-main li.lev2curifsub,
#menu-main li.lev3curifsub,
#menu-main li.lev4cur,
#menu-main li.lev2actifsub,
#menu-main li.lev3actifsub,
#menu-main li.lev4actifsub{
	background-repeat: no-repeat;
}
#menu-main .line{
	font-size:0;
	height:0;
}
#field_footer{
	position: relative;
	float:left;
	width:984px;
	background-image:url(../grafik/2013/footer-bg.png);
	background-position:715px 20px;
	background-repeat:no-repeat;
	left:-12px;
	height:115px;
}
#field_footer .csc-default{
	float:left;
	width:175px;
	margin-left:12px;
	margin-right:8px;
	margin-top:20px;
}
#field_footer a,
#field_footer p{
	color:#FFF!important;
	font-size:13px;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif ;
}
#field_footer p a{
	text-decoration:none;
}
#field_footer p a:hover{
	text-decoration:underline;
}
#field_rootline{
	position: relative;
	float:left;
	width:675px;
	left:183px;
}
#field_rootline ul{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}
#field_rootline li{
	margin-top:6px;
	margin-bottom:11px;
	font-size:10px;
	float:left;
	color:#4e4d4d;
}
#field_rootline a{
	font-size:10px;
	text-decoration:none;
	color:#4e4d4d;
}
#field_rootline a:hover{
	text-decoration:underline;
}
#field_rootline .cur a:hover{
	text-decoration:none;
}
a img{
	border:0;
}
#field_topimage,
#top-functions{
	position: relative;
	float:left;
}
.stregundertopbar{
	width:984px;
	height:3px;
	margin-left:-12px;
	margin-top:10px;
	margin-bottom:10px;
}
.function-item a img{
	padding-bottom:5px;
}
#field_topimage{
	width:774px;
	height:110px;
}
#top-functions{
	position:relative;
	width:175px;
	height:90px;
	margin-top:20px;
	margin-left:7px;
}
#field_language,
#field_func,
#field_search{
	position:absolute;
}
#field_language{
	top:0;
	height:25px;
	right:10px;
}
#field_search{
	top:25px;
	height:30px;
	right:10px;
}
#field_func{
	top:70px;
	height:20px;
	right:5px;
}
/* Dycon added inline block to fontsize as that was a block div:*/
#field_func .tx-ghfontsize-pi1 { display:inline-block;padding-top:2px;vertical-align:top; }
#tx-ghfontsize-smaller,
#tx-ghfontsize-reset,
#tx-ghfontsize-larger{
	font-size: 11px !important;
	line-height:11px;
	padding-left:8px;
}

#field_language{
	text-align:right;
}
#field_language,
#field_language a{
	text-decoration:none;
	font-size:8px;
}

/*
 * macina_searchbox start
 */
#searchform{
	float:left;
	margin:0;
	padding:0;
	width:157px;
	height:26px;
}
.tx-macinasearchbox-pi1 .searchword{
	float:left;
	width:90px;
	height:26px;
	border-width:0px;
	padding:0;
	margin:0 0 0 22px;
	background:transparent;
}
.tx-macinasearchbox-pi1 .search-submit{
	float:left;
	width:36px;
	height:26px;
	line-height:27px;
	text-transform:uppercase;
	background: transparent;
	border:0px;
	color:#FFF;
	font-size:9px;
	margin: 0 0 0 6px;
/*	margin: 0 0 0 3px;
	padding: 0 0 0 0;
*/	cursor:pointer;
}
/*
 * macina_searchbox stop
 */



#top-box{
	width:956px;
	margin-top:10px;
}
#stregtop,
#stregbund{
	float:left;
	position: relative;
	width:984px;
	height:3px;
	font-size:0;
}
#page{
	position: relative;
	width:984px;
	margin:0 auto 0 auto;
	padding:0;
	text-align:left;
}
#container2{
	position: relative;
	float:left;
	text-align: left;
	left:12px;
	width: 956px;
}
#container {
	position: relative;
	float:left;
	text-align: left;
	width: 984px;
	background:#FFF;
	left:3px;
}
#left,
#left-m-normal,
#normal,
#normal-wide,
#normal-m-right,
#right{
	position: relative;
	float:left;
}
#left{
	width:175px;
}
#left-m-normal,
#normal-m-right{
	height:100%;
	width:8px;
}
#normal-wide{
	width:773px;
}
#normal{
	width:590px;
}
#right{
	width:175px;
}


/******************* START T3BLOG *********************/

.blogList .date,
.tx-t3blog-pi2 .date,
.tx-t3blog-pi2 .time{
	float:left;
	color:#999;
	margin-right:5px;
}
.blogList .dato,
.tx-t3blog-pi2 .dato{
	height:20px;
}
.tx-t3blog-pi2 .blogListAuthor img{
	/*float:left;*/
}

.blogsingle .itemBody {
	border-bottom: 10px solid #6A9E56;
}
.blogsingle .blogsingle-jumptocommentform {
	margin-bottom: 20px;
}


.blogtipafriendlink,.comments,.authoremail,.author {padding:5px 5px 0 0;}
.noCommentAllowedWrap {padding:5px 5px 5px 0;}
.pageBrowser { list-style-image:none;list-style-position:outside;list-style-type:none;}
.pageBrowser li { float:left; padding:3px; border:1px solid #fff;}
.pageBrowser .cur { border:1px solid red;}

.tx-t3blog-pi2 #archive ul li.year, .tx-t3blog-pi2 #archive ul li.month {
	background: none;
}
.tx-t3blog-pi2 #archive ul li{
	margin: 0px;
	padding: 0px;
}
.tx-t3blog-pi2 #archive ul ul li {
	margin: 0px;
	padding: 0 0 0 20px;
}

.t3blog-bloggerlist-text, .t3blog-bloggerlist-image {
	float:left;	
}
.t3blog-bloggerlist-image  {
	width:142px;	
}
.t3blog-bloggerlist-text  {
	width:233px;	
}
.t3blog-bloggerlist-image img {
	margin-right:10px;	
}

.blogList hr, #latestComments hr  {
	margin: 20px 0;	
}
.blogList .readmore {
	margin-bottom: 10px;	
}

.blogfrontpage .itemBody .csc-header h1 {
	margin-top: 1px;
}

.blogfrontpage .itemNav {
	float:left;
	width: 80px;
}
.blogfrontpage .itemBody {
	float:left;
	width: 295px;
}

.blogfrontpage .itemBody h2, .blogfrontpage .author {
	margin:0;
}
.blogfrontpage .author {
/*	padding:0 0 10px 2px;*/
	padding: 0;
}

.blogfrontpage .bodytext, .blogfrontpage .dato {
	display:inline;	
}
.blogfrontpage .date {
	padding:0 4px 0 0;
	line-height: 130%;
}
/* For at margin virker paa hr-tag */
.blogfrontpage .item {
	overflow:hidden;	
}
.commentsimg {
	margin-right:4px;
}
.comments {
	background:transparent url(../../../typo3conf/ext/t3blog/icons/comments.png) no-repeat scroll left 3px;
	padding-left:20px;
}
.latestcommentsauthor {
	background:transparent url(../../../typo3conf/ext/t3blog/icons/comment.png) no-repeat scroll left 0px;
	padding-left:20px;
}
.comments a {
 /*margin: 10px;
 padding: 10px;*/	
}

.innerdiv {
	margin-bottom:20px;
}
.t3blog-bloggerlist-text h2 {
	margin: 0px 0 5px;
}
.tx-t3blog-pi2 .backtolist {
	float:left;
	float:none;	
}
.tx-t3blog-pi2 .addthis_toolbox {
	float:right;	
}

#commentList h5 {
	margin: 20px 0 0 0;	
}
.latestComment {
	margin-bottom:10px;	
}
.tx-t3blog-pi2 input.text {
 width:200px;
}
.tx-t3blog-pi2 textarea {
width:380px;
height:100px;
}

/******************* END T3BLOG ***********************/

/* comments BEGIN */
.tx-comments-comment-input2 {
  display:inline;
  height:1px;
  left:-900px;
  overflow:hidden;
  position:absolute;
  top:-900px;
  width:1px;
  border:0;
}
.tx-comments-comment-input, .tx-comments-comment-form TEXTAREA {
	width: 275px !important;
}
.tx-comments-comment-1, .tx-comments-comment-2 {
    margin-bottom: 20px;
}
/* comments END */

.fkindsamling-bullit { background: transparent url(../grafik/bullit.png) 0 50% no-repeat; padding:5px 0 5px 15px; }




/****************** NEW HEADER SETTINGS ******************/

/*for old headers*/
/*
Alternatives to the font-family
Tex-Gyre:
http://www.fontsquirrel.com/fonts/TeX-Gyre-Pagella
Borgia:
https://www.fontspring.com/fonts/fontsite/borgia-pro
Rosarivo (google fonts)
*/

.fce-dualcolorheader h1, .fce-dualcolorheader h2,
.fce-dualcolorheader h1 a, .fce-dualcolorheader h2 a,
.csc-header h1, .csc-header h2,/* .csc-header h3,*/ .csc-header h4, .csc-header h5,
.csc-header h1 a, .csc-header h2 *,/* .csc-header h3 a,*/ .csc-header h4 a, .csc-header h5 a {
	font-family: "Georgia", serif;
	color: #5c2e91;
}

.csc-header h1, .csc-header h1 a {
	font-size: 21px;
	font-weight: normal;
	margin-top: 9px;
}
.csc-header h2, .csc-header h2 * {
	font-size: 15px;
	font-weight: normal;
	margin-top : 0;
}
.sidekasse-header h2 {
	/*	padding-top: 10px;*/
	padding-top: 5px;
	padding-bottom: 5px;
}
h3 {
	font-size: 10px;
}

.fce-bar {
	margin-top: -65px;
	position: relative;
	/*background: rgba(92, 46, 145, 0.75);*/
	background: url(../grafik/2013/topimage_text_bg.png);
	/*	opacity:0.75;
		filter:alpha(opacity=75);*/ /* For IE8 and earlier */
}
.fce-bar-content {
	top:8px;
}
.fce-bar-content .csc-header h1, .fce-bar-content .csc-header h1 a {
	color: #FFFFFF!important;
	/*	margin-top: -2px;*/
}

.csc-header .forsidebar-header h1 {
	margin-top: -2px;
	margin-bottom: -2px;
}
.csc-header .forsidebar-subheader h2 {
	margin-top: 0px;
}
.csc-header .topimage-header h2 {
	margin-top: -1px;
}

/*
2color
*/
.fce-sidebox-ukant .fce-dualcolorheader,
.fce-sidebox .fce-dualcolorheader {
	position: relative;
	top: 0;
	width: 100%;
	margin-left: 0;
	margin-bottom: 5px;
}
.fce-sidebox .fce-dualcolorheader {
	min-height: 31px;
	background: #5c2e91;
}
.fce-sidebox-ukant .fce-dualcolorheader h2 a,
.fce-sidebox .fce-dualcolorheader h2 a,
.fce-sidebox-ukant .fce-dualcolorheader h2,
.fce-sidebox .fce-dualcolorheader h2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 28px;
}
.fce-sidebox .fce-dualcolorheader h2 {
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 4px;
}

.fce-sidebox .fce-dualcolorheader h1 a, .fce-sidebox .fce-dualcolorheader h2 a,
.fce-sidebox .fce-dualcolorheader h1, .fce-sidebox .fce-dualcolorheader h2 {
	color: #ffffff!important;
	margin: -1px 0 0;
}
.fce-sb-content > div:first-child > .fce-dualcolorheader {
	padding:0!important;
}